import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-training-ilearn-reports',
  templateUrl: './training-ilearn-reports.component.html',
  styleUrls: ['./training-ilearn-reports.component.scss']
})
export class TrainingIlearnReportsComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
